#!/bin/sh
echo 'name: yesod-core
version: 1.2.0.4
id: yesod-core-1.2.0.4-993a2b365e9d6e374958f1dd74f9b64e

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
package-url:
synopsis: Creation of type-safe, RESTful web applications.
description: Yesod is a framework designed to foster creation of RESTful web application that have strong compile-time guarantees of correctness. It also affords space efficient code and portability to many deployment backends, from CGI to stand-alone serving.
             .
             The Yesod documentation site <http://www.yesodweb.com/> has much more information, tutorials and information on some of the supporting packages, like Hamlet and Persistent.
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Yesod.Core Yesod.Core.Content Yesod.Core.Dispatch
                 Yesod.Core.Handler Yesod.Core.Json Yesod.Core.Widget
                 Yesod.Core.Internal Yesod.Core.Types
hidden-modules: Yesod.Core.Internal.Session
                Yesod.Core.Internal.Request Yesod.Core.Class.Handler
                Yesod.Core.Internal.Util Yesod.Core.Internal.Response
                Yesod.Core.Internal.Run Yesod.Core.Internal.TH
                Yesod.Core.Internal.LiteApp Yesod.Core.Class.Yesod
                Yesod.Core.Class.Dispatch Yesod.Core.Class.Breadcrumbs
                Paths_yesod_core
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/yesod-core-1.2.0.4
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/yesod-core-1.2.0.4
              /usr/local/lib
hs-libraries: HSyesod-core-1.2.0.4
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: aeson-0.6.1.0-7efcd06349cf570aa4f2114a8ca70800
         attoparsec-conduit-1.0.1-2ea75068dd90fdb6084999dca1152bee
         base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         blaze-builder-0.3.1.1-71a2ae53eb5daf9e6673db8b47b3b6b5
         blaze-html-0.6.1.1-74b89d78fdb27cee6a6592a1caa310c1
         blaze-markup-0.5.1.5-23936e9ed5688b66870d9ddf1c77a4f0
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
         case-insensitive-1.0.0.2-c88b862be98c587c4a3b61248c0afa54
         cereal-0.3.5.2-a9ff0516a3b8fef3d6dca329fe564618
         clientsession-0.9-ae9c80cefe8f6770ecce371eb4a688c7
         conduit-1.0.5-ce3f9f004c36788494ca8505e33f8cdd
         containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2
         cookie-0.4.0.1-eb315d1bbb25a22a5f2fbcf1af78af90
         data-default-0.5.3-571b4c93f2c33191dde4f7b2f33babef
         directory-1.2.0.1-9eaa01c28e06d5c85f67c966a03a9e57
         failure-0.2.0.1-ee8e9a2415f22c9bd5450f642801e474
         fast-logger-0.3.1-7740755a96642c4f8fc51c027e4385db
         hamlet-1.1.7.1-021eb58930555895175a30c89f69b193
         http-types-0.8.0-c3cf1790676b99f8ae8204005c7c4adc
         lifted-base-0.2.0.5-d32c32bc1fa1f68137cfd9d588255252
         monad-control-0.3.2.1-690b4ca3d786c1114046ba4e239e464f
         monad-logger-0.3.1.1-08c5ebd93e2567e6df9cf2aaae664e85
         old-locale-1.0.0.5-6729cb9d9cc62d150655de8fc5401b91
         parsec-3.1.3-7d16ef6a60127910ee03cf1d43ace489
         path-pieces-0.1.2-70ae946740222a12e48dbbe95189379e
         random-1.0.1.1-be5f2d60add646ce67e610b948ebae69
         resourcet-0.4.7.1-88892ed88664d06cd6c55486908855cd
         safe-0.3.3-5b28a84a4a4bace6e06a93f9687f04fb
         shakespeare-1.0.5-c320f27dd6afbd799657db310acdf960
         shakespeare-css-1.0.5.1-4a0c59108fb3931b2f1033acfbb1a614
         shakespeare-i18n-1.0.0.2-7a2ec6da6e8b50519de5aa9f6fdedbf7
         shakespeare-js-1.1.4-98fa74726e9b024f081c567322d74f89
         template-haskell-2.8.0.0-91c2562cc83a7f46e2e06b8769919b9d
         text-0.11.3.1-b49365bcfaf3954e4484c36c86c98126
         time-1.4.0.1-10dc4804a19dc0000fab79908f1a9f50
         transformers-0.3.0.0-ff2bb6ac67241ebb987351a3db564af0
         transformers-base-0.4.1-da9c4a03c3accfcef7f09e5e6d753fad
         vector-0.10.0.1-869166d5d49db46ce6c328ea5f8defbf
         wai-1.4.0-34b8a5f4b3297f335fff90392d132c00
         wai-extra-1.3.4-5db8c60114c3a80932da70965582b4dd
         warp-1.3.8.1-62d27cc04cbc8ba1d96d4fb66a6d4acf
         yesod-routes-1.2.0-f10a9847167c7aee9a8e6f3cf527e635
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/yesod-core-1.2.0.4/html/yesod-core.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/yesod-core-1.2.0.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
